
#: defs2.lisp:63
msgid "~S: ~S is not a function"
msgstr ""

#: defs2.lisp:77
msgid "~S: package name ~S should be a string or a symbol"
msgstr ""

#: defs2.lisp:84
msgid "~S ~A: symbol name ~S should be a string or a symbol"
msgstr ""

#: defs2.lisp:104
msgid "~S ~A: the symbol ~A must not be specified more than once"
msgstr ""

#: defs2.lisp:116
msgid "~S ~A: the ~S option must not be given more than once"
msgstr ""

#: defs2.lisp:124
msgid "~S ~A: the ~S option must not be given more than once"
msgstr ""

#: defs2.lisp:182
msgid "~S ~A: unknown option ~S"
msgstr ""

#: defs2.lisp:186
msgid "~S ~A: invalid syntax in ~S option: ~S"
msgstr ""

#: defs2.lisp:190
msgid "~S ~A: not a ~S option: ~S"
msgstr ""

#: defs2.lisp:246
msgid "This symbol will be created."
msgstr ""

#: defs2.lisp:247
msgid "~S ~A: There is no symbol ~A::~A ."
msgstr ""

#: defs2.lisp:321
msgid "The object to be destructured should be a list with ~:[at least ~*~S~;~:[from ~S to ~S~;~S~]~] elements, not ~4@*~S."
msgstr ""

#: defs2.lisp:390
msgid "~S: macro name should be a symbol, not ~S"
msgstr ""

#: defs2.lisp:425
msgid "~S: input stream ~S ends within read macro beginning to ~S"
msgstr ""

#: defs2.lisp:431
msgid "~S from ~S: character read should be a character: ~S"
msgstr ""

#: defs2.lisp:452
msgid "~S from ~S: After ~S is ~S an undefined dispatch macro character"
msgstr ""

#: defs2.lisp:518
msgid "~S: ~S of ~S is ambiguous. Please use ~S or ~S."
msgstr ""

#: defs2.lisp:533
msgid "~S: ~S of ~S is ambiguous. Please use ~S or ~S."
msgstr ""
